Bug 225815 - Merge Review: gnome-desktop
Merge Review: gnome-desktop
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 13:50 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-12 01:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-12 01:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+


Attachments (Terms of Use)
spec cleanup patch (3.91 KB, patch)
2010-09-10 12:40 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 13:50:55 EST
Fedora Merge Review: gnome-desktop

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-desktop/
Initial Owner: rstrode@redhat.com
Comment 1 Parag AN(पराग) 2010-09-10 12:40:56 EDT
Created attachment 446552 [details]
spec cleanup patch

Please commit this spec cleanup patch or allow to commit.
Comment 2 Parag AN(पराग) 2010-10-12 01:40:06 EDT
committed updated patch above as current spec got updated in between. 

Built in gnome-desktop-2.32.0-2.fc15

APPROVED.

Note You need to log in before you can comment on or make changes to this bug.